<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art" PodrediPo="Sifra_Art" />

        <Font FontGridIme="Tahoma" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="No" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="sifra_art" Naslov="Artikulli" Formula="" Sirina="7" DaliSuma="N" KojTip="S"  Font="Tahoma" />
	<Red ImeId="alt_ime2" Naslov="Kod" Formula="" Sirina="8" DaliSuma="N" KojTip="S"  Font="Tahoma" />

	<Red ImeId="nom" Naslov="BarKod" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="imeart" Naslov="Emri" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="edmera" Naslov="Njm" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="ProcOsn" Naslov="TVSH" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="DogCena" Naslov="Me shumice" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" />
	<Red ImeId="MalCena" Naslov="Me pakice" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" />

	<Red ImeId="ime_podg" Naslov="Nenegrupi" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ime" Naslov="Brendi" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="imekup" Naslov="Furnitori" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="ImaKomerc" Naslov="Pak" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
